#headerhome,#site-header,#headernota{height:60px;position:relative}
#headerhome:before,#site-header:before,#headernota:before{content:'';display:block;height:60px;position:absolute;top:0;left:0;right:0;background:#fff}
#siteHeader{height:60px;background:#fff;position:fixed;left:0;right:0;padding-left:20px;z-index:99}
#siteHeader.go-sticky{-webkit-box-shadow:0 10px 10px 0 rgba(0,0,0,0.1);box-shadow:0 10px 10px 0 rgba(0,0,0,0.1)}
#siteHeader #siteLogo{width:155px;display:block;height:auto}
#siteHeader.open-nav #siteLogo #Group_1288 path{fill:#fff}
/**#siteHeader.open-nav{background:#373737}**/
.nav-toggle{width:58px;height:60px;position:relative;cursor:pointer}
.nav-toggle .extra-holder{height:23px}
.nav-toggle span{width:24px;height:2px;background:#19B6E9}
.nav-toggle span:last-child{width:12px;float:right}
.nav-toggle span:not(:last-child){margin-bottom:8px}
.nav-toggle.open span:first-child{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);position:relative;top:10px;left:0}
.nav-toggle.open span:last-child{opacity:0;display:none}
.nav-toggle.open span:nth-child(2){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);position:relative;top:0;left:0}
#siteNav{width:100%;height:calc(100% - 60px);position:fixed;top:60px;right:-100%;padding:36px 0 0;background:#183E87;-webkit-transition:all .7s ease;-o-transition:all .7s ease;transition:all .7s ease;overflow-y:auto;z-index:999}
#siteNav.show{-webkit-transition:all .7s ease;-o-transition:all .7s ease;transition:all .7s ease;right:0}
#siteNav .nav-links{margin:0 20px 30px}
#siteNav .nav-links:not(.regiones-links){margin-bottom:43px}
#siteNav .nav-links a,#siteNav .nav-links span:first-child{display:block;font-size:20px;font-weight:700;line-height:1;color:#fff;margin-bottom:26px}
#siteNav .nav-links:not(.regiones-links) a:last-child{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#siteNav .nav-links a svg{margin-right:10px}
#siteNav .nav-links.regiones-links a:not(:first-child){font-size:16px;font-weight:400}
#siteNav .nav-newsletter{padding:0;margin-bottom:40px;}
#siteNav .nav-newsletter p{font-size:24px;font-weight:700;line-height:30px;color:#fff;margin-bottom:20px}
#siteNav .nav-newsletter .input-holder{position:relative}
#siteNav .nav-newsletter input{width:100%;display:block;height:56px;padding-left:20px;padding-right:85px;font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#9C9C9C;border:1px solid #9C9C9C;border-radius:2px}
#siteNav .nav-newsletter input::placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#9C9C9C;opacity:1}
#siteNav .nav-newsletter input:-ms-input-placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#9C9C9C}
#siteNav .nav-newsletter input::-ms-input-placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#9C9C9C}
#siteNav .nav-newsletter .input-holder button{width:81px;height:56px;align-items:center;position:absolute;top:0;right:0;background:#19B6E9}
#siteNav .nav-newsletter .input-holder button svg{height:auto}
#siteNav .site-search{margin: 0 0 20px}
#siteNav .nav-redes{max-width:282px;padding:0 0 43px 0;background-color: #183E87;margin: 0 auto;}
#siteNav .nav-redes a{width:56px;height:56px;background-repeat:no-repeat;background-size:7px auto;background-position:50% 50%}
#siteNav .nav-redes a.nav-fb{background-image:url(../img/facebook-blanco.svg);background-size:17px auto}
#siteNav .nav-redes a.nav-tw{background-image:url(../img/twitter-blanco.svg);background-size:38px auto}
#siteNav .nav-redes a.nav-ig{background-image:url(../img/instagram-blanco.svg);background-size:31px auto}
#siteNav .nav-redes a.nav-yt{background-image:url(../img/youtube-blanco.svg);background-size:38px auto}
#siteNav .nav-redes a.nav-wsp{background-image:url(../img/whatsapp-blanco.svg);background-size:30px auto}
/**#siteNav .nav-copy{padding-top:20px}**/
#siteNav .nav-copy p{font-size:14px;line-height:1;text-align:center;color:#fff}
#siteNav .nav-copy p:first-child{margin-bottom:2px}
#siteNav .nav-copy p:nth-child(2){margin-bottom:19px}
#siteNav .nav-copy .our-logos{background:#212121;padding:31px 0 23px}
#siteNav .nav-copy .our-logos a{margin:0 10px}
.site-search{margin:0 0 71px}
.site-search form{position:relative}
.site-search input{width:100%;height:56px;display:block;padding-left:20px;padding-right:62px;font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#212121;border:0;border-radius:2px}
.site-search input::placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#212121;opacity:1}
.site-search input:-ms-input-placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#212121}
.site-search input::-ms-input-placeholder{font-size:18px;line-height:56px;font-family:'Heebo',Arial,sans-serif;color:#212121}
.site-search button{width:66px;height:56px;position:absolute;top:0;right:0}
#siteNav .footer-links{padding:0 20px 20px;}
#siteNav .footer-links .first-links{margin-bottom:10px}
#siteNav .footer-links a{font-size:16px;line-height:1;text-align:center;color:#fff;margin-bottom:37px}
.page-nota #siteHeader.open-nav{-webkit-box-shadow:unset;box-shadow:unset;z-index:999}
.page-nota #siteHeader.go-sticky.open-nav #siteLogo{display:block;opacity:1}
.page-nota #siteHeader #mobileLogo{width:34px}
.page-nota #siteHeader.go-sticky.open-nav #mobileLogo{opacity:0}

#siteNav .desktop-extra-holder{padding: 0 20px;}

#siteNav .menu-nav h3,
#siteNav .menu-nav h3 a{width:100%;height:28px;font-size:22px;font-weight:700;line-height:28px;padding:0!important;margin-bottom:10px;display:inline-block;color:#fff;}
#siteNav .menu-nav a{width:100%;height:17px;font-size:15px;line-height:17px;padding:0!important;margin-bottom:10px;display:inline-block;color:#fff;}

.flex-align{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.flex-align svg{
    margin-right: 10px;   
}

#siteNav .menu-nav .one,
#siteNav .menu-nav .two,
#siteNav .menu-nav .three,
#siteNav .menu-nav .four,
#siteNav .menu-nav .five {
  padding: 0 0 30px 0;
}

#siteNav .menu-nav h4 a{color:#19B6E9;font-weight: 700}

/*#siteNav .menu-nav .three a{margin-left: 20px;}
#siteNav .menu-nav .three h4 a{margin-left: 0px;}
comentados Juane*/

#siteNav .menu-nav .four a{margin-left: 40px;width: calc(100% - 40px);}
#siteNav .menu-nav .four h4 a{margin-left: 0px;}
#siteNav .menu-nav .four h5 a{margin-left: 20px; font-weight: 700}

/* Nueva fecha */
#siteHeader .header-date{font-size:12px;}

@media screen and (min-width: 1024px) {
.page-nota #siteHeader.go-sticky #rightPart .header-date{display:none;}
body.page-nota #siteHeader.go-sticky .nota-sticky-content .header-date{-ms-flex-negative: 0;flex-shrink: 0;}
#headerhome,#site-header,#headernota{position:relative}
#siteHeader{height: 130px; -webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 30px}
#siteHeader.go-sticky{height: 60px; -webkit-box-shadow:unset;box-shadow:unset}
#siteHeader.open-nav{background:#fff}
#siteHeader.open-nav:before{right:87px}
#siteHeader #siteLogo{position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width: 332px;height:90px}
#siteHeader.go-sticky #siteLogo{width: 155px; height: 42px;}
.nav-toggle{width:0px;height:34px;overflow: hidden;transition:all .5s;border-color:#fff}
#siteHeader.go-sticky .nav-toggle{width:48px;border-left:1px solid #fff}
#rightPart .nav-toggle:before{content:'';display:block;width:2px;height:24px;background:#F5F5F5;position:absolute;top:5px;left:0}
#rightPart{height:100%;right: 0;position: absolute;}
.nav-toggle.open{width:48px;height:100%;overflow:visible}
.nav-toggle .extra-holder{left:auto;right:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
#siteHeader .header-date{padding-right:15px}
#headerEmbeds{padding-right:9px}
#headerEmbeds .embed{width:170px;background:transparent;border-radius:5px}
.header-redes{width:235px}
.header-redes a{width:33px;height:33px;background-repeat:no-repeat;background-position:50% 50%;cursor:pointer}
.header-redes a.header-fb{background-image:url(../img/facebook-grey.svg);background-size:14px auto}
.header-redes a.header-tw{background-image:url(../img/twitter-grey.svg);background-size:30px auto}
.header-redes a.header-ig{background-image:url(../img/instagram-grey.svg);background-size:24px auto}
.header-redes a.header-yt{background-image:url(../img/youtube-grey.svg);background-size:30px auto}
.header-redes a.header-wsp{background-image:url(../img/whatsapp-grey.svg);background-size:22px auto}
#rightPart .site-search{width:48px;height:45px;border:0;padding:0;margin:0 30px 0 0}
#rightPart .site-search input{width:0;height:41px;padding:0;font-size:14px;line-height:41px;background-color: #F4F4F7;}
#rightPart .site-search input:active,#rightPart .site-search input:focus{border:0;outline:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}
#rightPart .site-search input::placeholder{font-size:14px;line-height:41px}
#rightPart .site-search input:-ms-input-placeholder{font-size:14px;line-height:41px}
#rightPart .site-search input::-ms-input-placeholder{font-size:14px;line-height:41px}
#rightPart .site-search button{width:47px;height:41px}
#rightPart .site-search.open-search{width:280px;border-radius:5px;background-color: #F4F4F7;}
#rightPart .site-search button .search-icon{width:23px;-ms-flex-negative:0;flex-shrink:0}
#rightPart .site-search button .search-icon svg{width:100%;height:auto;display:block}
#rightPart .site-search.open-search input{width:261px;padding-left:20px}
#rightPart .site-search.open-search button{padding-right:30px}
#rightPart .site-search.open-search .search-icon svg path{fill:#2A2A2A}
.page-nota #siteHeader.go-sticky #siteLogo #Group_1288 path{display:none}
/**body.page-nota #rightPart .site-search{margin-right:0}**/
body.page-nota #siteHeader.go-sticky #rightPart #headerEmbeds,
body.page-nota #siteHeader.go-sticky #rightPart .site-search{-webkit-transform:translateY(-220%);-ms-transform:translateY(-220%);transform:translateY(-220%);opacity:0;overflow:hidden;-webkit-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear}
body.page-nota .header-redes{position:absolute}
body.page-nota .nav-toggle{margin-left:0px}
body.page-nota #siteHeader.go-sticky .header-redes{-webkit-transform:translateY(-220%);-ms-transform:translateY(-220%);transform:translateY(-220%);-webkit-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear}
body.page-nota #siteHeader.go-sticky #siteLogo{width:0}
body.page-nota #siteHeader.go-sticky #rightPart{z-index: -1}
.nav-toggle .extra-holder{right:10px;}
#desktopNav .nav-toggle .extra-holder{right:0px;}
    
    
.sticky-nota-logo-holder{margin-right:20px}
#sticky-nota-logo{width:45px}
#siteHeader .nota-sticky-content{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:calc(100% - 133px);-webkit-transform:translateY(-220%);-ms-transform:translateY(-220%);transform:translateY(-220%);-webkit-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;position:absolute;}
body.page-nota #siteHeader.go-sticky .nota-sticky-content{-ms-flex-preferred-size:100%;flex-basis:100%;display:-webkit-box;display:-ms-flexbox;display:flex;overflow:hidden;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;width: 100%;}
.nota-sticky-content .extra-holder{width:calc(100% - 302px)}
.nota-sticky-content span{font-size:12px;line-height:14px;text-align:right;color:#808BAA;margin-right:40px}
.nota-sticky-content h3{max-width:calc(100% - 10px);white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:26px;line-height:29px;color:#212121}
body.page-nota #siteHeader .nota-sticky-content a{cursor:pointer}
body.page-nota #siteHeader .nota-sticky-content a:not(:last-child){margin-right:24px}
.sticky-nota-redes .svg-fb{width:12px}
.sticky-nota-redes .svg-tw{width:27px}
.sticky-nota-redes .svg-wsp{width:27px}
.sticky-nota-redes .svg-msg{width:22px}
.sticky-nota-redes .svg-mail{width:22px}
#siteNav{height:100vh;top:0;padding-top:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;background:none}
/**#siteNav:before{content:'';display:block;background:rgba(0,0,0,0.5);position:absolute;top:0;left:100%;right:0;bottom:0;-webkit-transition:all 1.1s linear;-o-transition:all 1.1s linear;transition:all 1.1s linear;z-index:-1}**/
#siteNav.show:before{left:0;-webkit-transition:all 1.1s linear;-o-transition:all 1.1s linear;transition:all 1.1s linear}
#siteNav .nav-toggle{width: 60px;height: 130px;position: absolute;background-color: #183E87;}
#siteNav.go-sticky .nav-toggle{height: 60px;}
#siteNav > .extra-holder{max-width:100%;-ms-flex-preferred-size:1024px;flex-basis:100%;background:#183E87XXX;padding:30px 40px 0}
#siteNav .nav-desktop-logo{margin-bottom:40px}
#siteNav .desktop-extra-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;margin-top:130px;padding-bottom:60px;background-color:#183E87;margin-bottom: 0;}

#siteNav.go-sticky .desktop-extra-holder{margin-top:60px;}
/**
#siteNav .nav-links{max-width:644px;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;border:0;margin:0}
#siteNav .nav-links.regiones-links{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
#siteNav .nav-links:not(.regiones-links){-ms-flex-preferred-size:240px;flex-basis:240px;margin-right:37px;margin-bottom:0}
**/

#siteNav .menu-nav a,
#siteNav .menu-nav span:first-child{width:100%;height:19px;font-size:16px;line-height:19px;padding:0!important;margin-bottom:10px;display:inline-block}
#siteNav .menu-nav a:hover{text-decoration:underline}

#siteNav .menu-nav > div {
  padding: 0;
  color: #fff;
}
#siteNav .menu-nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0px;
  grid-auto-rows: minmax(100px, auto);
  position: relative;
    padding: 40px;
}
#siteNav .menu-nav .one {
  grid-column: 1 / 1;
  grid-row: 1;
}
#siteNav .menu-nav .two {
  grid-column: 2  / 2;
  grid-row: 1;
}
#siteNav .menu-nav .three {
  grid-column: 3  / 3;
  grid-row: 1;
}
#siteNav .menu-nav .four {
  grid-column: 4  / 4;
  grid-row: 1;
}
#siteNav .menu-nav .five {
  grid-column: 1  / 3;
  grid-row: 2;
  align-self: end;
  padding-bottom: 0px;
}

    
#siteNav .newsletter-search-holder{-ms-flex-preferred-size:340px;flex-basis:340px;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:120px}
#siteNav .nav-newsletter{padding:0;margin:0 0 54px}
#siteNav .newsletter-search-holder .site-search{width:100%;margin:0}

#siteNav .nav-redes{max-width:100%;padding-bottom:20px;background-color:#183E87;}
#siteNav .nav-redes .nav-redes-inner{max-width:414px;margin: 0 auto;}

#siteNav .menu-nav h3{height:30px;font-size:24px;line-height:30px;}
#siteNav .menu-nav a{height:19px;font-size:16px;line-height:19px;}

    
#siteNav .nav-redes a{width:82px;height:82px}
#siteNav .nav-redes a.nav-fb{background-size:17px auto}
#siteNav .nav-redes a.nav-tw{background-size:40px auto}
#siteNav .nav-redes a.nav-ig{background-size:32px auto}
#siteNav .nav-redes a.nav-yt{background-size:47px auto}
#siteNav .footer-links{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-bottom:30px;background-color:#183E87;}
#siteNav .footer-links .first-links{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0}
#siteNav .footer-links a{-ms-flex-preferred-size:auto;flex-basis:auto;padding:0 11px;font-size:16px;line-height:19px;color:#fff;padding:0 11px;margin:0}
#siteNav .footer-links a:hover{text-decoration:underline}
#siteNav .nav-copy{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background:rgba(33,33,33,.49);border:0;padding:30px 40px;margin:0;background-color:#183E87;}
#siteNav .nav-copy .copy-texts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
#siteNav .nav-copy p:first-child,#siteNav .nav-copy p:nth-child(2),#siteNav .nav-copy p{margin:0}
#siteNav .nav-copy p:first-child{margin-right:5px}
#siteNav .nav-copy .our-logos{background:none;padding:0}
    
#desktopNav{position:relative;padding-top:130px;margin-bottom:50px;background-color: #1E4EA8;}
/**#desktopNav:before{content:'';display:block;height:1px;position:absolute;left:40px;right:40px;bottom:0;background:#148D0E}**/
#desktopNav a,#desktopNav a span{font-size:16px;line-height:58px;color:#fff;}
#desktopNav a:hover{text-decoration: underline}
/**#desktopNav a:not(:first-child):not(:nth-child(2)){padding:0 15px}**/
#desktopNav a{padding:0 15px}
#desktopNav a:first-child{padding:0 15px 0 0}
#desktopNav a:last-child{padding:0 0 0 15px}
#desktopNav a svg{margin-right:5px}
#desktopNav a.navmenu:hover svg path{fill:#148D0E}

#desktopNav .logolu12{
    position: absolute;
    right: 10px;
}
    
#desktopNav .navmenu .nav-toggle{
    width: 16px;
    height: 18px;
    margin-right: 6px;
}
    
#desktopNav .navmenu .nav-toggle a span{
    width: 16px;
}
    
#desktopNav .navmenu .nav-toggle .extra-holder {
    height: 17px;
}
    
#desktopNav .navmenu .nav-toggle span:not(:last-child) {
    margin-bottom: 5px;
}
#desktopNav div a:nth-child(5)::before {content:'';border-left: 1px solid #3B63B2;padding-left: 15px;}
#desktopNav div a:nth-child(5){padding-left: 0;}

#siteNav .extra-holder{padding:0;left: 17px;}    

}
@media screen and (min-width: 1200px) {
.sticky-nota-logo-holder{margin-right:30px}
#siteHeader .header-date{padding-right:20px}
}